@charset "UTF-8";

/** 
 * Default CSS Drop-Down Menu Theme
 *
 * @file		default.css
 * @name		Default
 * @version		0.1.1
 * @type		transitional
 * @browsers	Windows: IE5+, Opera7+, Firefox1+
 *				Mac OS: Safari2+, Firefox2+
 *
 * @link		http://www.lwis.net/
 * @copyright	2008 Live Web Institute. All Rights Reserved.
 *
 * Module Classes: *.dir {} *.on {} *.open {} li.hover {} li.first {} li.last {}
 * Expected directory tag - li
 *
 */


/*-------------------------------------------------/
 * @section		Base Drop-Down Styling
 * @structure	ul (unordered list)
 *				ul li (list item)
 *				ul li a (links)
 *				/*\.class|(li|a):hover/
 * @level sep	ul
 */

/* Colour specific info: */
	.cqc ul.dropdown { background-image:url(/assets/cqc/nav-bg.jpg); background-color:#84725a;}
	.cqc ul.dropdown li {border-bottom:1px solid #C3B4A2;}
	.cqc ul.dropdown li.hover,
	.cqc ul.dropdown li:hover,
	.cqc ul.dropdown a:hover,
	.cqc ul.dropdown a:active,
	.cqc ul.dropdown ul 			{ background-color:#78644c;	}
	.cqc ul.dropdown ul a:hover		{ background-color:#c1af99; }

	.wcl ul.dropdown { background-image:url(/assets/wcl/nav-bg.jpg); background-color:#76A7E2;}
	.wcl ul.dropdown li {border-bottom:1px solid #76A7E2;}
	.wcl ul.dropdown li.hover,
	.wcl ul.dropdown li:hover,
	.wcl ul.dropdown a:hover,
	.wcl ul.dropdown a:active,
	.wcl ul.dropdown ul 			{ background-color:#00689d;	}
	.wcl ul.dropdown ul a:hover		{ background-color:#76A7E2; }

	.pio ul.dropdown { background-image:url(/assets/pio/nav-bg.jpg); background-color:#95C03E;}
	.pio ul.dropdown li {border-bottom:1px solid #95C03E;}
	.pio ul.dropdown li.hover,
	.pio ul.dropdown li:hover,
	.pio ul.dropdown a:hover,
	.pio ul.dropdown a:active,
	.pio ul.dropdown ul 			{ background-color:#46702d;	}
	.pio ul.dropdown ul a:hover		{ background-color:#95C03E; }

	.sar ul.dropdown { background-image:url(/assets/sar/nav-bg.jpg); background-color:#FCA307;}
	.sar ul.dropdown li {border-bottom:1px solid #FCB949;}
	.sar ul.dropdown li.hover,
	.sar ul.dropdown li:hover,
	.sar ul.dropdown a:hover,
	.sar ul.dropdown a:active,
	.sar ul.dropdown ul 			{ background-color:#af6221;	}
	.sar ul.dropdown ul a:hover		{ background-color:#FCB949; }

/* Generic layout: */

	ul.dropdown {
	 background-position:bottom; background-repeat:repeat-x; padding:0.5em 6px 1.75em;
	}
	ul.dropdown li {
	 line-height:24px; padding:0;
	}
	ul.dropdown a,
	ul.dropdown a:link,
	ul.dropdown a:visited	{  font-size:120%; line-height:24px; text-transform:capitalize; text-shadow: 1px 1px 2px #000; padding-left:9px; color:#FFF; margin:3px 0; text-decoration:none; display:block; }


	/* -- level mark -- */
	ul.dropdown ul {
	  padding:0;
	}
	ul.dropdown ul li {
	 font-weight: normal;
	}
	ul.dropdown ul a,
	ul.dropdown ul a:link,
	ul.dropdown ul a:visited	{margin:0; }



/*-------------------------------------------------/
 * @section		Support Class `dir`
 * @level sep	ul, .class
 


ul.dropdown *.dir {
 padding-right: 20px;
 background-image: url(images/nav-arrow-down.png);
 background-position: 100% 50%;
 background-repeat: no-repeat;
}*/


/* -- Components override -- 

ul.dropdown-horizontal ul *.dir {
 padding-right: 15px;
 background-image: url(images/nav-arrow-right.png);
 background-position: 100% 50%;
 background-repeat: no-repeat;
}

ul.dropdown-upward *.dir {
 background-image: url(images/nav-arrow-top.png);
}

ul.dropdown-vertical *.dir,
ul.dropdown-upward ul *.dir {
 background-image: url(images/nav-arrow-right.png);
}

ul.dropdown-vertical-rtl *.dir {
 padding-right: 10px;
 padding-left: 15px;
 background-image: url(images/nav-arrow-left.png);
 background-position: 0 50%;
}*/